// Copyright 1999-2023. Plesk International GmbH. All rights reserved.

import classNames from 'classnames';
import { CLS_PREFIX } from '../../constants';
import { jsx as _jsx } from "react/jsx-runtime";
/**
 * `MediaSection` is a part of [Media](#!/Media) component.
 * @since 0.0.68
 */
const MediaSection = _ref => {
  let {
    className,
    children,
    baseClassName = `${CLS_PREFIX}media-section`,
    ...props
  } = _ref;
  return /*#__PURE__*/_jsx("div", {
    className: classNames(baseClassName, className),
    ...props,
    children: children
  });
};
export default MediaSection;